/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
 
/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */


/* Header */
.section-header {
	padding-top: 15px;
	margin-bottom: 20px;
}

.not-front .section-header {
	margin-bottom: 0;
}

/* Branding */
#zone-branding-wrapper {
	background: rgb(0,102,153);
	background: rgba(0,102,153,0.70);
	filter: alpha(opacity=70);
	color: #FFFFFF;
	zoom: 1;
}

.logo-img {
	float: left;
	padding: 4% 0;
}

/* Menu */

/* Flexslider */

#action-section {
	color: #FFFFFF;
	height: 300px;
	overflow: hidden;
	width: 33%;
}

h2.action-title {
	font-size: 2em;
}

.action-description {
	font-size: 1.3em;
}

.flex-control-nav {
	bottom: 1.5em;
}


/* Preface/Action Bar */
.zone-preface {
	background: #FFFFFF;
	margin-top: 20px;
}

.not-front .zone-preface {
	margin-top: 0;
}

#region-preface-first {

}

.region-preface-first-inner {
	background: #EEEEEE;
	border-radius: 3px 3px 0 0;	
	overflow: hidden;
	padding: 1.2em 1.5em;
	width: 98%;
}

#block-block-2 /* Move Florida Forward/Text Alerts */ {
	float: left;
	margin-right: 2%;
	margin-bottom: 0;
	width: 28%;
}

#movefl {
	float: left;
	margin-right: 1em;
}

#block-block-3, #block-block-21 /* Email Sign Up */ {
	float: left;
	width: 40%;
	margin-bottom: 0;
	margin-right: 1%;
}

#cons_email, #cons_zip_code, #ACTION_SUBMIT_SURVEY_RESPONSE {
	font-family: "open-sans", "Helvetica Neue", arial, Helvetica, sans-serif;
	float: left;
}

#cons_email {
	height: 2.3em;
	margin-right: 3%;
	padding: 0 2%;
}

#cons_zip_code {
	height: 2.3em;
	margin-right: 3%;
	padding: 0 2%;
}

#ACTION_SUBMIT_SURVEY_RESPONSE {
	background: #CC0000;
	border-color: #cc0000;
	border-radius: 3px;
	color: #FFFFFF;
	font-size: 1.2em;
	font-weight: 400;
	margin-right: 5%;
	padding: 1.25% 3%;
	text-shadow: none;
	text-transform: uppercase;
}

#block-block-1 /* FB and Twitter buttons */ {
	display: block;
	float: right;
	margin-top: 0.5%;
	margin-bottom: 0;
	width: 28%;
}

/* Content */

#zone-content {
	background: #FFFFFF;
	padding: 20px 0;
}

.zone-content-wrapper {
	min-height: 600px;
}

/* 2014 Vote Page */

.page-node-260 .opener {
	color: #000;
	font-size: 1.8em;
	margin-bottom: 2em;
}